.version.index /* version checker */
{
	color: #00000D;
	background-color: #B8E3C2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 5972px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 143px;
	padding-bottom: 5px;
	width: 0.01px;
}

#menuu984
{
	z-index: 145;
	width: 840px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: -34px;
	left: 60px;
}

#u985
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u988
{
	width: 138px;
	background-color: #C5C5C5;
	background-color: rgba(173,173,173,0.7);
	padding-bottom: 18px;
	position: relative;
	-pie-background: rgba(173,173,173,0.7);
}

#u988.MuseMenuActive
{
	background-color: #B4ADAF;
	background-color: rgba(148,139,141,0.7);
	width: 138px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(148,139,141,0.7);
}

#u991-4
{
	width: 138px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 0px;
}

#u988:hover #u991-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u988:active #u991-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1788
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u1789
{
	width: 138px;
	background-color: #C5C5C5;
	background-color: rgba(173,173,173,0.7);
	padding-bottom: 18px;
	position: relative;
	-pie-background: rgba(173,173,173,0.7);
}

#u1789:hover
{
	background-color: #B7B7B7;
	background-color: rgba(153,153,153,0.7);
	width: 138px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.7);
}

#u1789:active
{
	background-color: #979797;
	background-color: rgba(107,107,107,0.7);
	width: 138px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.7);
}

#u1790-4
{
	width: 138px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u988.MuseMenuActive #u991-4,#u1789:hover #u1790-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1789:active #u1790-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1781
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 280px;
}

#u1782
{
	width: 138px;
	background-color: #C5C5C5;
	background-color: rgba(173,173,173,0.7);
	padding-bottom: 18px;
	position: relative;
	-pie-background: rgba(173,173,173,0.7);
}

#u1782:hover
{
	background-color: #B7B7B7;
	background-color: rgba(153,153,153,0.7);
	width: 138px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.7);
}

#u1782:active
{
	background-color: #979797;
	background-color: rgba(107,107,107,0.7);
	width: 138px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.7);
}

#u1783-4
{
	width: 138px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1789.MuseMenuActive #u1790-4,#u1782:hover #u1783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1782:active #u1783-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1774
{
	width: 138px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u1775
{
	width: 138px;
	background-color: #C5C5C5;
	background-color: rgba(173,173,173,0.7);
	padding-bottom: 18px;
	position: relative;
	-pie-background: rgba(173,173,173,0.7);
}

#u1775:hover
{
	background-color: #B7B7B7;
	background-color: rgba(153,153,153,0.7);
	width: 138px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.7);
}

#u1775:active
{
	background-color: #979797;
	background-color: rgba(107,107,107,0.7);
	width: 138px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.7);
}

#u1776-4
{
	width: 138px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1782.MuseMenuActive #u1783-4,#u1775:hover #u1776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1775:active #u1776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1775.MuseMenuActive #u1776-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 138px;
	margin: 0px -10000px 0px 0px;
}

#u1767
{
	width: 139px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 560px;
}

#u1768
{
	width: 139px;
	background-color: #C5C5C5;
	background-color: rgba(173,173,173,0.7);
	padding-bottom: 18px;
	position: relative;
	-pie-background: rgba(173,173,173,0.7);
}

#u1768:hover
{
	background-color: #B7B7B7;
	background-color: rgba(153,153,153,0.7);
	width: 139px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.7);
}

#u1768:active
{
	background-color: #979797;
	background-color: rgba(107,107,107,0.7);
	width: 139px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.7);
}

#u1769-4
{
	width: 139px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1768:hover #u1769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1768:active #u1769-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1760
{
	width: 139px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 701px;
}

#u1761
{
	width: 139px;
	background-color: #C5C5C5;
	background-color: rgba(173,173,173,0.7);
	padding-bottom: 18px;
	position: relative;
	-pie-background: rgba(173,173,173,0.7);
}

#u1761:hover
{
	background-color: #B7B7B7;
	background-color: rgba(153,153,153,0.7);
	width: 139px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(153,153,153,0.7);
}

#u1761:active
{
	background-color: #979797;
	background-color: rgba(107,107,107,0.7);
	width: 139px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.7);
}

#u1762-4
{
	width: 139px;
	min-height: 16px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u1768.MuseMenuActive #u1769-4,#u1761:hover #u1762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1761:active #u1762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u1761.MuseMenuActive #u1762-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 139px;
	margin: 0px -10000px 0px 0px;
}

#u988.MuseMenuActive #u991-4 p,#u1789.MuseMenuActive #u1790-4 p,#u1782.MuseMenuActive #u1783-4 p,#u1775.MuseMenuActive #u1776-4 p,#u1768.MuseMenuActive #u1769-4 p,#u1761.MuseMenuActive #u1762-4 p
{
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u531
{
	z-index: 80;
	width: 328px;
	background-color: transparent;
	margin-left: 316px;
	position: relative;
}

#u1133
{
	z-index: 124;
	width: 80px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-left: 440px;
	margin-top: 122px;
	position: relative;
}

#u427
{
	z-index: 13;
	min-height: 499px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 155px;
	background: #FFFFFF url("../images/home_flowers.jpg") no-repeat center bottom;
	background-size: cover;
}

#u1145
{
	z-index: 14;
	width: 359px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 144px;
}

#u446-15
{
	z-index: 15;
	width: 359px;
	min-height: 242px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u446-13
{
	font-size: 23px;
	line-height: 28px;
	font-family: eb-garamond, sans-serif;
	font-weight: 400;
}

#u1084
{
	z-index: 30;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#u447
{
	z-index: 31;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #ADADAD;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u448-4
{
	z-index: 32;
	width: 58px;
	min-height: 13px;
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u427-bw
{
	z-index: 13;
	min-height: 499px;
	margin-top: 21px;
}

#u502
{
	z-index: 6;
	min-height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 87px;
}

#u1490
{
	z-index: 7;
	width: 402px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 144px;
}

#u1148
{
	z-index: 37;
	width: 405px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 635px;
}

#u449-12
{
	z-index: 44;
	width: 405px;
	min-height: 248px;
	background-color: transparent;
	color: #ADADAE;
	position: relative;
}

#u446-2,#u449-2
{
	font-size: 45px;
	line-height: 54px;
	font-family: eb-garamond, sans-serif;
	font-weight: 400;
}

#u446-3,#u449-3
{
	font-size: 16px;
	line-height: 19px;
	font-family: eb-garamond, sans-serif;
	font-weight: 400;
}

#u446-7,#u446-8,#u446-12,#u449-5,#u449-6,#u449-10
{
	font-size: 17px;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u1085
{
	z-index: 38;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 45px;
	position: relative;
}

#u1087
{
	z-index: 39;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #ADADAD;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1086-4
{
	z-index: 40;
	width: 58px;
	min-height: 13px;
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u502-bw
{
	z-index: 6;
	min-height: 506px;
	margin-top: -1px;
}

#u458
{
	z-index: 11;
	min-height: 437px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 208px;
	background: #FFFFFF url("../images/home_room1.jpg") no-repeat center center;
	background-size: cover;
}

#u502_align_to_page,#u458_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -1px;
}

#u1660
{
	z-index: 128;
	width: 311px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 144px;
}

#u475-10
{
	z-index: 129;
	width: 311px;
	min-height: 266px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u475-6,#u475-7
{
	font-size: 14px;
	color: #ADADAE;
	font-family: eb-garamond, sans-serif;
	font-weight: 400;
}

#u1088
{
	z-index: 139;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
}

#u1090
{
	z-index: 140;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #ADADAD;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1089-4
{
	z-index: 141;
	width: 58px;
	min-height: 13px;
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u458-bw
{
	z-index: 11;
	min-height: 437px;
	margin-top: -1px;
}

#u491
{
	z-index: 36;
	min-height: 262px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 106px;
}

#u492-6
{
	z-index: 56;
	width: 794px;
	min-height: 104px;
	background-color: transparent;
	line-height: 30px;
	text-align: center;
	font-size: 25px;
	color: #AFADAD;
	font-family: eb-garamond, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 187px;
}

#u491-bw
{
	z-index: 36;
	min-height: 262px;
	margin-top: 1px;
}

#u493
{
	z-index: 12;
	height: 593px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/home_theatre.jpg") no-repeat center center;
	background-size: cover;
}

#u493-bw
{
	z-index: 12;
	margin-top: -1px;
	margin-bottom: -1px;
	height: 593px;
}

#pu1526
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 64px;
}

#u1526
{
	z-index: 2;
	width: 213px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1532
{
	z-index: 4;
	width: 213px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u1526_clip,#u1532_clip
{
	overflow: hidden;
	width: 213px;
	height: 470px;
}

#u1526_img,#u1532_img
{
	margin-right: -7px;
}

#u1149
{
	z-index: 62;
	width: 412px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 484px;
}

#u504-11
{
	z-index: 69;
	width: 412px;
	min-height: 270px;
	background-color: transparent;
	position: relative;
}

#u475-2,#u504-2
{
	font-size: 45px;
	line-height: 45px;
	color: #ADADAE;
	font-family: eb-garamond, sans-serif;
	font-weight: 400;
}

#u1091
{
	z-index: 63;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#u1093
{
	z-index: 64;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #ADADAD;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1092-4
{
	z-index: 65;
	width: 58px;
	min-height: 13px;
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u549
{
	z-index: 10;
	min-height: 427px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 161px;
	background: #FFFFFF url("../images/cushion2.jpg") no-repeat center bottom;
	background-size: cover;
}

#u1150
{
	z-index: 82;
	width: 352px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
	left: 144px;
}

#u1094
{
	z-index: 83;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
}

#u1096
{
	z-index: 84;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #ADADAD;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1095-4
{
	z-index: 85;
	width: 58px;
	min-height: 13px;
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u556-8
{
	z-index: 89;
	width: 352px;
	min-height: 242px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u556-2
{
	font-size: 45px;
	line-height: 54px;
	color: #AFADAE;
	font-family: eb-garamond, sans-serif;
	font-weight: 400;
}

#u556-3
{
	font-size: 16px;
	line-height: 19px;
	color: #AFADAE;
	font-family: eb-garamond, sans-serif;
	font-weight: 400;
}

#u556-5
{
	font-size: 17px;
	line-height: 22px;
	color: #AFADAE;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u549-bw
{
	z-index: 10;
	min-height: 427px;
	margin-top: 65px;
}

#pu1520
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: 85px;
}

#u1520
{
	z-index: 126;
	width: 436px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1520_clip
{
	overflow: hidden;
	width: 436px;
	height: 350px;
}

#u1520_img
{
	margin-right: -54px;
}

#u1151
{
	z-index: 97;
	width: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 496px;
}

#u570-17
{
	z-index: 104;
	width: 400px;
	min-height: 216px;
	background-color: transparent;
	position: relative;
}

#u570-2
{
	font-size: 45px;
	line-height: 54px;
	color: #ADADAE;
	font-family: eb-garamond, sans-serif;
	font-weight: 400;
}

#u475-3,#u504-3,#u570-3
{
	font-size: 16px;
	line-height: 19px;
	color: #ADADAE;
	font-family: eb-garamond, sans-serif;
	font-weight: 400;
}

#u475-5,#u504-5,#u504-6,#u504-8,#u570-5,#u570-7,#u570-9,#u570-10,#u570-12,#u570-14
{
	font-size: 17px;
	line-height: 22px;
	color: #ADADAE;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u475-8,#u504-9,#u556-6,#u570-15
{
	font-size: 23px;
	line-height: 28px;
	color: #FFFFFF;
	font-family: eb-garamond, sans-serif;
	font-weight: 400;
}

#u1097
{
	z-index: 98;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#u1099
{
	z-index: 99;
	width: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #ADADAD;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1098-4
{
	z-index: 100;
	width: 58px;
	min-height: 13px;
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
}

#u1050
{
	z-index: 123;
	height: 519px;
	border-style: none;
	border-color: transparent;
	background: #FFFFFF url("../images/home_lights.jpg") no-repeat center center;
	background-size: cover;
}

#u1050-bw
{
	z-index: 123;
	margin-top: 85px;
	height: 519px;
}

#u1100
{
	z-index: 9;
	min-height: 243px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 28px;
}

#u427_align_to_page,#u491_align_to_page,#u549_align_to_page,#u1100_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u587
{
	z-index: 121;
	width: 161px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 500px;
}

#u1100-bw
{
	z-index: 9;
	min-height: 243px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 89px;
	padding-bottom: 75px;
}

#page .verticalspacer
{
	clear: both;
}

